package com.yaohun.mcbot.api;

import com.yaohun.mcbot.McBot;
import com.yaohun.mcbot.data.BotFriend;
import com.yaohun.mcbot.data.BotGroup;

public class McBotAPI {

    public static BotFriend getFriend(long senderID){
        return new BotFriend(senderID);
    }

    public static BotGroup getGroup(long groupID){
        return new BotGroup(groupID);
    }
}
